@charset "UTF-8";
/* ------------------------------------------------------------
// contact
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.content-contact-ttl {
  background: url("../images/contact/bg-contact.webp") no-repeat center center/cover;
}

.contact-box {
  width: 100%;
  max-width: 1318px;
  margin: 0 auto clamp(60px, 6.3492063492vw + 36.1904761905px, 120px);
}

.contact-subttl {
  text-align: center;
  margin-bottom: 60px;
}
.contact-subttl .txt-en {
  font-size: 23px;
  color: #009944;
  line-height: 1;
}
.contact-subttl .txt-jp {
  font-size: 35px;
  font-weight: 500;
  color: #009944;
}
@media print, screen and (max-width: 767px) {
  .contact-subttl {
    margin-bottom: 40px;
  }
  .contact-subttl .txt-en {
    font-size: 18px;
  }
  .contact-subttl .txt-jp {
    font-size: 26px;
  }
}

.contact-txt {
  font-size: 20px;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .contact-txt {
    text-align: left;
  }
}

.contact-table {
  width: 100%;
  margin: 20px 0;
  border-bottom: 1px solid #231815;
}
.contact-table tr {
  display: grid;
  grid-template-columns: 260px auto;
}
.contact-table tr th,
.contact-table tr td {
  text-align: left;
  vertical-align: top;
  padding: 1.5em 0.5em;
  border-top: 1px solid #231815;
}
.contact-table tr th span,
.contact-table tr td span {
  font-size: 14px;
  font-weight: 400;
}
.contact-table tr th {
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .contact-table tr {
    display: flex;
    flex-direction: column;
    border-top: none;
  }
  .contact-table tr th,
  .contact-table tr td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .contact-table tr th {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    padding: 0.6em 0.5em;
  }
  .contact-table tr td {
    padding: 1em 0.5em 2em;
  }
}

.privacy-box p {
  font-size: clamp(16px, 0.4232804233vw + 14.4126984127px, 20px);
  margin-bottom: 40px;
}
.privacy-box dl dt {
  display: inline-block;
  font-size: clamp(18px, 0.5291005291vw + 16.0158730159px, 23px);
  padding-right: 5px;
  border-bottom: 1px solid #333333;
}
.privacy-box dl dd {
  font-size: clamp(16px, 0.4232804233vw + 14.4126984127px, 20px);
  margin-block: 20px 40px;
}
.privacy-box dl dd ul {
  padding-left: 1.3em;
}
.privacy-box dl dd ul li {
  list-style-type: disc;
  margin-top: 0.1em;
}
@media print, screen and (max-width: 767px) {
  .privacy-box dl dt {
    margin-top: 30px;
  }
  .privacy-box dl dd {
    margin-top: 10px;
  }
}

.terms-box dl dt {
  display: inline-block;
  font-size: clamp(18px, 0.5291005291vw + 16.0158730159px, 23px);
  margin-top: 40px;
  padding-right: 5px;
  border-bottom: 1px solid #333333;
}
.terms-box dl dd {
  font-size: clamp(16px, 0.4232804233vw + 14.4126984127px, 20px);
  margin-block: 20px 40px;
}
.terms-box dl dd ul {
  padding-left: 1.3em;
}
.terms-box dl dd ul li {
  list-style-type: disc;
  margin-top: 0.1em;
}

.mailform-txt {
  text-align: center;
  margin-bottom: 40px;
}

.input-content {
  text-align: center;
}

p:not(:last-child) {
  margin-bottom: 12px;
}